.comfort-selection * { -webkit-tap-highlight-color:rgba(0,0,0,0); }
/*.comfort-selection { overflow:hidden; }*/

.inblau-ringsearch-index-index .note-msg { margin:0 0 60px 0; padding:5px !important; background-image:none; background-color:transparent; border:solid 1px #d6c8ba; }
.inblau-ringsearch-index-index .note-msg .content { padding:15px; background-color:#faf8f6; font-family:"Times New Roman", Serif; font-style:italic; font-size:16px; font-weight:normal; color:#8A785F; }

.comfort-selection #title { float:left; }
.comfort-selection h1 { max-height:400em; margin-bottom:30px; margin-top:55px; font-family:'Times New Roman', Serif; font-size:24px; font-weight:normal; color:#4b3c32; text-transform:none; }
.comfort-selection h2 { font-size:18px; text-transform:none; }
.comfort-selection .info-text { clear:both; margin-top:60px; }
.comfort-selection .product-card { cursor:pointer; }

.comfort-selection .filter { position:absolute; z-index:200; width:945px; }
.comfort-selection .filter .tabs { float:right; margin-top:20px; padding:32px 0 0 68px; }
.comfort-selection .filter .combo-button { float:left; overflow:hidden; height:31px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; color:#8c785f; }
.comfort-selection .filter .button-inspire { float:left; width:210px; height:31px; padding:0 0 0 13px; background:url('../images/filter-tabs.gif') left top no-repeat; border:0; color:#fff; text-align:center; cursor:pointer; }
.comfort-selection .filter .button-inspire:hover { background-position:left -31px; }
.comfort-selection .filter .button-filter { float:left; width:135px; height:31px; margin-left:10px; padding:0 0 0 20px; background:url('../images/filter-tabs.gif') left -62px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; color:#fff; cursor:pointer; }
.comfort-selection .filter .button-filter:hover { background-position:left -93px; }
.comfort-selection .filter .filter-active { background-position:left -124px; }

.comfort-selection .filter .button-inspire.mobile-no-hover-state { background-position:left top; }
.comfort-selection .filter .button-back.mobile-no-hover-state { background-position:-50px top; }
.comfort-selection .filter .button-reset.mobile-no-hover-state { background-position:-50px top; }
.comfort-selection .filter .button-filter.mobile-no-hover-state { background-position:left -62px; }
.comfort-selection .filter .filter-active.mobile-no-hover-state { background-position:left -124px; }

.comfort-selection .filter-container { display:none; position:absolute; top:82px; }
.comfort-selection .filter-container .button-wrap { float:right; width:133px; height:45px; margin:-31px 0 -1px; background-color:#fdfcfa; border:solid 1px #c3b9aa; border-bottom:0; -webkit-border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; }
.comfort-selection .filter .button-close-filter { width:133px; height:30px; padding:0 0 0 20px; background:url('../images/filter-tabs.gif') left bottom no-repeat; color:#8c785f; }
.comfort-selection .filter-content { clear:both; overflow:hidden; width:945px; padding:14px 0 5px 13px; -moz-box-sizing:border-box; box-sizing:border-box; background-color:#fdfcfa; border:solid 1px #c3b9aa; -webkit-border-radius:3px 0 0 0; -moz-border-radius:3px 0 0 0; border-radius:3px 0 0 0; }
.comfort-selection .filter-content .materials { float:left; overflow:hidden; width:196px; }
.comfort-selection .filter-content .options { float:left; width:715px; padding-left:5px; background:url('../images/dot.gif') left top repeat-y; }
.comfort-selection .filter-content .materials .title, .comfort-selection .filter-content .options .title { display:block; margin-bottom:10px; font-family:Helvetica, Arial, Sans-Serif; font-size:12px; color:#4b3c32; }
.comfort-selection .filter-content .options .title { margin-left:2px; }
.comfort-selection .filter-content .options br { clear:both; }

.comfort-selection .inspire-container { display:none; position:absolute; top:82px; right:0; }
.comfort-selection .inspire-container .button-wrap { float:left; width:208px; height:45px; margin:-31px 0 -2px; background-color:#fdfcfa; border:solid 1px #c3b9aa; border-bottom:0; -webkit-border-radius:3px 3px 0 0; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0; }
.comfort-selection .filter .button-close-inspire { width:207px; height:30px; background:url('../images/filter-tabs.gif') -30px bottom no-repeat; color:#8c785f; }
.comfort-selection .inspire-content { clear:both; overflow:hidden; width:355px; padding:14px 13px 5px; -moz-box-sizing:border-box; box-sizing:border-box; background-color:#fdfcfa; border:solid 1px #c3b9aa; }
.comfort-selection .inspire-container p { margin-bottom:20px; font-size:13px; color:#8C785F; }
.comfort-selection .inspire-container p a { color:#963C32; text-decoration:underline; font-size:13px; }
.comfort-selection .inspire-container .button-inspire { float:none; margin-bottom:20px; padding:0; background-position:-30px top; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
.comfort-selection .inspire-container .button-inspire:hover { background-position:-30px -31px; }
.button-close-inspire-bottom { width:100%; height:28px; background:url('../images/arrow.gif') center 7px no-repeat #c3b9aa; border-top:solid 2px #b5a997; -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; }

/* if document is scrolled */
.comfort-selection .filter-fixed { position:fixed; top:0; z-index:600; width:950px; height:125px; margin:0 0 0 -5px; background:url('../images/glow.png') left bottom repeat-x; }
.comfort-selection .filter-fixed h1 { margin-top:45px; margin-left:5px; }
.comfort-selection .filter-fixed .tabs { margin-top:10px; }
.comfort-selection .filter-fixed .filter-container { top:72px; margin-left:5px; }
.comfort-selection .filter-fixed .inspire-container { top:72px; }
/* if document is scrolled end */

.comfort-selection .material { float:left; width:88px; height:39px; margin-bottom:7px; padding:0; background:url('../images/materials.gif') left top no-repeat; background-size:176px 156px; }
.comfort-selection .materials p { clear:both; color:#8C785F; font-size:11px; }
.comfort-selection .materials .material span { color:#8a785f; }
.comfort-selection .materials .selected span { color:#8a785f; }
.comfort-selection .material-whitegold { background-position:left top; }
.comfort-selection .material-yellowgold { margin-left:7px; background-position:left -39px; }
.comfort-selection .material-platin { margin-bottom:7px; background-position:left -78px; }
.comfort-selection .material-rosegold { margin-left:7px; background-position:left -117px; }
.comfort-selection .material-whitegold.selected { background-position:right top; }
.comfort-selection .material-yellowgold.selected { background-position:right -39px; }
.comfort-selection .material-platin.selected { background-position:right -78px; }
.comfort-selection .material-rosegold.selected { background-position:right -117px; }
.comfort-selection .option { float:left; height:28px; margin-bottom:2px; margin-right:2px; padding:0; background:url('../images/filter-buttons.gif') left top no-repeat; }
.comfort-selection .option span { display:block; height:23px; padding:5px 16px 0 12px; background:url('../images/filter-buttons-cap.gif') right top no-repeat; color:#8a785f; }
.comfort-selection .selected { background-position:left -28px; }
.comfort-selection .selected span { background-position:right -28px; color:#fff; }

.comfort-list { float:left; width:945px; margin-top:113px; margin-bottom:40px; }
.comfort-list .note-msg { margin-top:210px; margin-bottom:0; }
.comfort-list .col { float:left; width:315px; margin-left:23px; }
.comfort-list .col1 { margin-left:0; }
.comfort-list .col3 { width:268px; }
.comfort-list .card { overflow:hidden; position:relative; width:315px; margin-bottom:20px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; -webkit-box-shadow:0 0 4px rgba(0, 0, 0, .25); -moz-box-shadow:0 0 4px rgba(0, 0, 0, .25); box-shadow:0 0 4px rgba(0, 0, 0, .25); line-height:0; }
.comfort-list .col3 .card { width:268px; }
.comfort-list .card img { width:100%; height:100%; border-bottom:solid 1px #d7d7cd; -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0; }
.comfort-list .video img { width:auto; height:auto; }
.comfort-list .caption { display:block; width:100%; -moz-box-sizing:border-box; box-sizing:border-box; margin:0 !important; padding:10px; background-color:#f8f7f3; border-top:solid 1px #f0f0e6; -webkit-border-radius:0 0 4px 4px; -moz-border-radius:0 0 4px 4px; border-radius:0 0 4px 4px; font-family:'Times New Roman', Serif !important; font-size:17px !important; color:#8c785f !important; line-height:1.4; text-align:center; }

.comfort-list .card-layer { position:absolute; top:0; right:299px; width:315px; height:100%; padding:0; -moz-box-sizing:border-box; box-sizing:border-box; background-color:#fdfcfa; border:solid 1px #cdcdbe; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; line-height:1.4; text-align:center; }
.comfort-list .col3 .card-layer { width:268px; }
.comfort-list .card .card-layer p { margin-bottom:10px; font-family:Helvetica, Arial, Sans-Serif; font-size:12px; color:#8c785f; line-height:1.5; }
.comfort-list .card .card-layer img { width:auto; height:auto; border:0; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
.comfort-list .card .card-layer .card-content-with-social img { border:solid 1px #cbbba8; }
.comfort-list .card .card-layer .card-content { height:100%; padding:40px 20px 0; -moz-box-sizing:border-box; box-sizing:border-box; margin-bottom:-45px; }
.comfort-list .card .card-layer .card-content .title { display:block; margin-bottom:15px; font-family:'Times New Roman', Serif; font-size:17px; color:#4b3c32; }
.comfort-list .card .card-layer .card-content img.trusted { float:right; border:0; }
.comfort-list .card .card-layer .card-content .button { position:absolute; left:50%; bottom:27px; margin-left:-70px; }
.comfort-list .card .card-layer .card-content-with-social .button { bottom:32px; }
.comfort-list .card .card-layer .social { width:297px; height:44px; background-color:#f8f7f3; border-top:solid 1px #d7d7cd; text-align:center; }
.comfort-list .card .card-layer .social hr { height:1px; margin:0; border:0; border-top:solid 1px #f0f0e6; }
.comfort-list .card .card-layer .social div { display:inline-block; margin-top:8px; }
.comfort-list .card .card-layer .social .fb { margin:0; }
.comfort-list .card .card-layer .social .fb-share-button { margin:0; }

.comfort-list .text-overlay { position:absolute; top:0; left:0; width:100%; -moz-box-sizing:border-box; box-sizing:border-box; padding:20px; text-align:center; }
.comfort-list .quote .text-overlay { font-family:Helvetica, Arial, Sans-Serif; font-size:12px; color:#fff; }
.comfort-list .quote .text-overlay span { color:#dccdb4; }
.comfort-list .quote1 .text-overlay { padding-top:70px; }
.comfort-list .quote2 .text-overlay { padding-top:50px; }
.comfort-list .video a { margin:20px auto; }
.comfort-list .history .text-overlay { padding:60px 20px 80px; font-family:Georgia, 'Times New Roman', Serif; font-size:18px; font-style:italic; color:#dccdb4; line-height:1.8; }
.comfort-list .dark1 .text-overlay { padding:12px 20px 80px; }
.comfort-list .history-white .text-overlay { position:static; color:#8c785f; }
.button-comfort-load { width:943px; height:42px; background:url('../images/bg-button-comfort.gif') left top repeat-x; border:solid 1px #c6bcaf; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; color:#8c785f; cursor:pointer; }
.button-reset-filter { margin:5px 0; background-color:transparent; color:#963C32; text-decoration:underline; }
.button-close-filter-bottom { width:100%; height:28px; background:url('../images/arrow.gif') center 7px no-repeat #c3b9aa; border-top:solid 2px #b5a997; -webkit-border-radius:0 0 3px 3px; -moz-border-radius:0 0 3px 3px; border-radius:0 0 3px 3px; }

/* style for filters when redirected from ringsearch */
.comfort-selection .minimal-filters .filter-content .materials { width:367px; }
.comfort-selection .minimal-filters .material-yellowgold { margin-left:0; }
.comfort-selection .minimal-filters .material-rosegold { margin-left:0; }
.comfort-selection .minimal-filters .material { margin-left:3px; margin-bottom:0; }
.comfort-selection .minimal-filters .material-whitegold { margin-left:0; }
.comfort-selection .minimal-filters .filter-content .options { width:558px; height:89px; }
.comfort-selection .minimal-filters .filter-content .options .title { padding-bottom:5px; }
.comfort-selection .minimal-filters .tabs { background:none transparent !important; }
.comfort-selection .minimal-filters .materials p { padding:10px 0 5px; }
.comfort-selection .minimal-filters .materials p br { display:none; }

/* de_DE */
.comfort-selection .filter .tabs { background:url('../images/tipp-de.gif') left top no-repeat; }
.button-comfort-details { width:140px; height:27px; background:url('../../../renesim/images/rs_buttons_all.png') -1500px -74px; }
.button-comfort-details:hover { background-position:-1640px -74px; }
.button-comfort-more { width:140px; height:27px; background:url('../../../renesim/images/rs_buttons_all.png') -1500px -47px; }
.button-comfort-more:hover { background-position:-1640px -47px; }
.button-comfort-view { width:140px; height:27px; background:url('../../../renesim/images/rs_buttons_all.png') -1500px -20px; }
.button-comfort-view:hover { background-position:-1640px -20px; }

/* en_EN */
.storecode-england .comfort-selection .filter .tabs { background:url('../images/tipp-en.gif') left top no-repeat; }
.storecode-england .button-comfort-details { width:140px; height:27px; background:url('../../../renesim_en/images/rs_buttons_all.png') -1500px -74px; }
.storecode-england .button-comfort-details:hover { background-position:-1640px -74px; }
.storecode-england .button-comfort-more { width:140px; height:27px; background:url('../../../renesim_en/images/rs_buttons_all.png') -1500px -47px; }
.storecode-england .button-comfort-more:hover { background-position:-1640px -47px; }
.storecode-england .button-comfort-view { width:140px; height:27px; background:url('../../../renesim_en/images/rs_buttons_all.png') -1500px -20px; }
.storecode-england .button-comfort-view:hover { background-position:-1640px -20px; }

.storecode-english .comfort-selection .filter .tabs { background:url('../images/tipp-en.gif') left top no-repeat; }
.storecode-english .button-comfort-details { width:140px; height:27px; background:url('../../../renesim_en/images/rs_buttons_all.png') -1500px -74px; }
.storecode-english .button-comfort-details:hover { background-position:-1640px -74px; }
.storecode-english .button-comfort-more { width:140px; height:27px; background:url('../../../renesim_en/images/rs_buttons_all.png') -1500px -47px; }
.storecode-english .button-comfort-more:hover { background-position:-1640px -47px; }
.storecode-english .button-comfort-view { width:140px; height:27px; background:url('../../../renesim_en/images/rs_buttons_all.png') -1500px -20px; }
.storecode-english .button-comfort-view:hover { background-position:-1640px -20px; }

/* fr_FR */
.storecode-french .comfort-selection .filter .tabs { padding-left:72px; background:url('../images/tipp-fr.gif') left top no-repeat; }
.storecode-french .button-comfort-details { width:140px; height:27px; background:url('../../../renesim_fr/images/rs_buttons_all.png') -1500px -74px; }
.storecode-french .button-comfort-details:hover { background-position:-1640px -74px; }
.storecode-french .button-comfort-more { width:140px; height:27px; background:url('../../../renesim_fr/images/rs_buttons_all.png') -1500px -47px; }
.storecode-french .button-comfort-more:hover { background-position:-1640px -47px; }
.storecode-french .button-comfort-view { width:140px; height:27px; background:url('../../../renesim_fr/images/rs_buttons_all.png') -1500px -20px; }
.storecode-french .button-comfort-view:hover { background-position:-1640px -20px; }

/* it_IT */
.storecode-italian .comfort-selection .filter .tabs { background:url('../images/tipp-it.gif') left top no-repeat; }
.storecode-italian .button-comfort-details { width:140px; height:27px; background:url('../../../renesim_it/images/rs_buttons_all.png') -1500px -74px; }
.storecode-italian .button-comfort-details:hover { background-position:-1640px -74px; }
.storecode-italian .button-comfort-more { width:140px; height:27px; background:url('../../../renesim_it/images/rs_buttons_all.png') -1500px -47px; }
.storecode-italian .button-comfort-more:hover { background-position:-1640px -47px; }
.storecode-italian .button-comfort-view { width:140px; height:27px; background:url('../../../renesim_it/images/rs_buttons_all.png') -1500px -20px; }
.storecode-italian .button-comfort-view:hover { background-position:-1640px -20px; }
.storecode-italian .comfort-list .dark1 { height:443px; }
.storecode-italian .comfort-list .dark1 .text-overlay { padding:40px 20px 0; }
.storecode-italian .comfort-list .dark1 .card-image-text { height:400px; }

@media only screen and (max-device-width:1024px) and (orientation:landscape), only screen and (max-device-width:768px) and (orientation:portrait) {
	.comfort-selection .option { line-height:10px; }
}